Bug 1310485 - yad-0.34.0 is available
yad-0.34.0 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: yad (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Oliver Haessler
Fedora Extras Quality Assurance
: FutureFeature, Reopened, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-21 19:19 EST by Upstream Release Monitoring
Modified: 2016-04-15 01:58 EDT (History)
2 users (show)

See Also:
Fixed In Version: yad-0.35.0-1.fc23 yad-0.35.0-1.fc22 yad-0.35.0-1.el7
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-30 16:52:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 0.34.0 (#1310485) (976 bytes, patch)
2016-02-21 19:20 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-02-21 19:19:51 EST
Latest upstream release: 0.34.0
Current version/release in rawhide: 0.33.1-2.fc24
URL: http://sourceforge.net/projects/yad-dialog

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-02-21 19:20:13 EST
Created attachment 1129114 [details]
[patch] Update to 0.34.0 (#1310485)
Comment 2 Upstream Release Monitoring 2016-02-21 19:30:19 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=13085493
Comment 3 Upstream Release Monitoring 2016-02-22 05:58:12 EST
ohaessler's yad-0.34.0-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=737627
Comment 4 Fedora Update System 2016-02-22 08:03:42 EST
yad-0.34.0-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-4f6cd157d0
Comment 5 Fedora Update System 2016-02-22 08:03:43 EST
yad-0.34.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-c187d4011c
Comment 6 Fedora Update System 2016-02-22 08:03:55 EST
yad-0.34.0-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-b7efd21ce1
Comment 7 Fedora Update System 2016-02-22 21:20:58 EST
yad-0.34.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-c187d4011c
Comment 8 Fedora Update System 2016-02-22 21:52:29 EST
yad-0.34.0-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-b7efd21ce1
Comment 9 Fedora Update System 2016-02-23 10:20:19 EST
yad-0.34.0-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-4f6cd157d0
Comment 10 Fedora Update System 2016-02-25 06:53:05 EST
yad-0.34.1-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-2aaf9e1f51
Comment 11 Fedora Update System 2016-02-25 06:53:05 EST
yad-0.34.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-40b15081b0
Comment 12 Fedora Update System 2016-02-25 06:53:19 EST
yad-0.34.1-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-7a4f51412b
Comment 13 Fedora Update System 2016-02-26 15:52:09 EST
yad-0.34.1-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-7a4f51412b
Comment 14 Fedora Update System 2016-02-26 15:53:10 EST
yad-0.34.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-40b15081b0
Comment 15 Fedora Update System 2016-02-26 21:20:16 EST
yad-0.34.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-2aaf9e1f51
Comment 16 Fedora Update System 2016-02-29 04:45:03 EST
yad-0.34.2-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-380e55dae6
Comment 17 Fedora Update System 2016-02-29 04:45:04 EST
yad-0.34.2-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-2e3616a90a
Comment 18 Fedora Update System 2016-02-29 04:45:05 EST
yad-0.34.2-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-380e55dae6
Comment 19 Fedora Update System 2016-02-29 04:45:05 EST
yad-0.34.2-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-2e3616a90a
Comment 20 Fedora Update System 2016-02-29 04:45:07 EST
yad-0.34.2-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-380e55dae6
Comment 21 Fedora Update System 2016-02-29 04:45:21 EST
yad-0.34.2-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-19f4c83647
Comment 22 Fedora Update System 2016-02-29 18:50:56 EST
yad-0.34.2-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-19f4c83647
Comment 23 Fedora Update System 2016-02-29 18:52:39 EST
yad-0.34.2-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-380e55dae6
Comment 24 Fedora Update System 2016-02-29 21:22:45 EST
yad-0.34.2-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-2e3616a90a
Comment 25 Fedora Update System 2016-03-22 08:33:43 EDT
yad-0.35.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-5ed6f223c5
Comment 26 Fedora Update System 2016-03-22 08:34:10 EDT
yad-0.35.0-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-ac80d610b0
Comment 27 Fedora Update System 2016-03-22 08:34:27 EDT
yad-0.35.0-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-73074b60e7
Comment 28 Oliver Haessler 2016-03-22 08:35:08 EDT
new update available 0.35.0

https://bugzilla.redhat.com/show_bug.cgi?id=1319470
Comment 29 Fedora Update System 2016-03-22 17:25:21 EDT
yad-0.35.0-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-73074b60e7
Comment 30 Fedora Update System 2016-03-22 17:30:51 EDT
yad-0.35.0-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-ac80d610b0
Comment 31 Fedora Update System 2016-03-22 22:52:35 EDT
yad-0.35.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-5ed6f223c5
Comment 32 Fedora Update System 2016-03-30 16:52:14 EDT
yad-0.35.0-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 33 Fedora Update System 2016-03-30 17:18:37 EDT
yad-0.35.0-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 34 Fedora Update System 2016-04-15 01:58:02 EDT
yad-0.35.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.